package com.mx.dla.dda.contrato.condicionesTransaccion.dtos;

public class ContratoPtCmgDTO {
	private Integer idPtcmg;
	private Integer idContratoPtrans;
	private Integer idCategoria;
	private String annio;
	private String minimo;
	
	private String seccion;
	private String precio;
	
	public Integer getIdPtcmg() {
		return idPtcmg;
	}
	public void setIdPtcmg(Integer idPtcmg) {
		this.idPtcmg = idPtcmg;
	}
	public Integer getIdContratoPtrans() {
		return idContratoPtrans;
	}
	public void setIdContratoPtrans(Integer idContratoPtrans) {
		this.idContratoPtrans = idContratoPtrans;
	}
	public Integer getIdCategoria() {
		return idCategoria;
	}
	public void setIdCategoria(Integer idCategoria) {
		this.idCategoria = idCategoria;
	}
	public String getAnnio() {
		return annio;
	}
	public void setAnnio(String annio) {
		this.annio = annio;
	}
	public String getMinimo() {
		return minimo;
	}
	public void setMinimo(String minimo) {
		this.minimo = minimo;
	}
	
	
	
	public String getSeccion() {
		return seccion;
	}
	public void setSeccion(String seccion) {
		this.seccion = seccion;
	}
	
	
	public String getPrecio() {
		return precio;
	}
	public void setPrecio(String precio) {
		this.precio = precio;
	}
	@Override
	public String toString() {
		return "ContratoPtCmgDTO [idPtcmg=" + idPtcmg + ", idContratoPtrans=" + idContratoPtrans + ", idCategoria="
				+ idCategoria + ", annio=" + annio + ", minimo=" + minimo + ", seccion=" + seccion + ", precio="
				+ precio + "]";
	}

	
	
	
	
	
	
	
}
